/* multi select google map tabs */
.tab-container {
    margin: 20px 0px;
}
.tab-container>ul.tabs {
    list-style: none;
    list-style-position: outside;
    height: 31px;
}
.tab-container>ul.tabs li{
    float: left;
}

.tab-container>ul.tabs li:first-child a {
    margin-left:10px;	
}

.tab-container>ul.tabs li a {
    margin:-1px 5px -2px 0px;
    font-weight: bold;
    display: block;
    padding:9px 14px 10px 13px;
    border-top: 1px solid #d1d1d1;
    border-left: 1px solid #d1d1d1;
    border-right: 1px solid #d1d1d1;
    border-bottom: 0;
    position: relative;
    color: #666;
    background:url(/img/site8-tab-bk.png) repeat-x;
    cursor: pointer;
    position:relative;
    text-decoration:none;
    font-size:11px;
    height:13px;
}
.tab-container>ul.tabs li a:hover {
    text-decoration:none;

}
.tab-container>ul.tabs li.active a{
    color: #666 !important;
    height: 14px;
    background:#eef0f5;
    height:13px;


}

.tab-container .tab-content {
    margin: 0px auto;
    text-align: left;
    padding:9px 12px;
    border-top: 1px solid #d1d1d1;

}
